body{
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #25338B;
}

#servicios:hover{
background:url('../imagenes/servicios_over.jpg');
}
#productos:hover{
background:url('../imagenes/productos_over.jpg');
}
#galeria:hover{
background:url('../imagenes/galeria_over.jpg');
}
#contacto:hover{
background:url('../imagenes/contacto_over.jpg');
}

#servicios{
background:url('../imagenes/servicios_out.jpg');
height:60px;
width:118px;
float:left;
}
#servicios span{
	visibility:hidden;
	font-size: 12px;
}
#productos{
background:url('../imagenes/productos_out.jpg');
height:60px;
width:125px;
float:left;
}
#productos span{
	visibility:hidden;
	font-size: 12px;
}
#galeria{
background:url('../imagenes/galeria_out.jpg');
height:60px;
width:100px;
float:left;
}
#galeria span{
	visibility:hidden;
	font-size: 12px;
}
#contacto{
background:url('../imagenes/contacto_out.jpg');
height:60px;
width:116px;
float:left;
}
#contacto span{
	visibility:hidden;
	font-size: 12px;
}
